
Figure - Bug #116290
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱'性能优化’边框显示与UI效果图不符
2023-02-16 11:02 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date: 2023-02-20

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Reproducibility: Every time Fixed Version: 2023-02-17

Test Type: ST Root cause: 动画文件第一帧问题导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、打开工具箱

4、查看工具箱ui显示

【预期结果】

4、工具箱的相关显示与Ui图一致

【实际结果】

4、工具箱'性能优化’边框显示与UI效果图不符

【复现率】

3/3

History

#1 - 2023-02-17 09:40 - CD FW 曹覃刚

- Due date set to 2023-02-20

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-02-17 19:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

182669 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Perfect performance opt animation.TC-RID: 1201-0204804IssueID: TS-R-BUG-116290Change-Id:

I3b0fc44b082f441c8527710502a924e8585202dc
#3 - 2023-02-17 19:14 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-17

- Root cause set to 动画文件第一帧问题导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

动画文件第一帧问题导致。处理为：不执行动画时展示默认图标。

■ Next action

测试验证。

#4 - 2023-02-20 11:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

2.20

验证通过

#5 - 2023-02-20 11:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1101.png 1.3 MB 2023-02-16 CD TEST-方永红
